LP11A - Bug #415

goooooo
09/28/2023 04:34 PM - mike

Status: Closed Start date: 09/28/2023
Priority: Normal Due date:

Assignee: shiliang % Done: 0%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP11A 0g:

CPU: RKB3399Pro oooo: -

0g: APPO[ :

go/oooooon: gooo:

poooooo: 01 gooo:

go/oooooon: 01 poooo:

gooo: - EMMCO D :

Description

1.0000000000000

A.21-22cm

B.23-24cm

2.000

History

#1 - 05/29/2024 09:55 AM - mike
LP11A 00002

#2 - 05/29/2024 10:04 AM - mike

- Status changed from New to Closed
